Subject: Re: [lojban] Request for grammar clarifications

From: [email-masked]
Date: Thu, 31 May 2001 21:21:03 EDT

In a message dated 5/31/2001 1:46:49 PM Central Daylight Time, 
[email-masked] writes:

<> <no da poi na du la .alsax. du lo pa cevni
> 
> What's the problem?>
>  It's true if {noda du lo pa cevni} is and thus, inter alia, if there is 
some 
> number of cevni other than pa.

> But the book says that sayng 'lo pa cevni' states that there is only one
> god in the universe...>

Well, "states" is a little strong, since sumti don't state, but it does make 
its basic sentence false if there is no god or more than one. In those 
cases, {A du lo pa cevni} is false for every A, thus {no da du lo pa cevni} 
is true and so, a fortiori, is {no da poi li'o du lo pa cevni}